#contactModal {
	font-size: 12px;
	color: #858585;
}
#contactModal .modal-dialog {
width: 480px;
margin: 30px auto;
}
#contactModal button.close {
	position: relative;
	top: -20px;
	right: -20px;
	color: #fff;
	font-weight: bold;
}
#contactModal h2 {
	color: #EE3523;
	font-size: 20px;
	font-weight: bold;
}

#contactModal .modal-body {
	padding: 10px 30px;
}

#contactModal input[type=text], #contactModal input[type=email], #contactModal textarea {
	width: 100%;
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #E5E5E5;
}
#contactModal label {
	margin-top: 10px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #858585;
	font-family: 'museo300';
}
#contactModal label>span {
	color: red;
	font-weight: normal;
	font-size: 12px;
}
#contactModal p.checkContent {
	padding-left: 20px;
	position: relative;
	font-weight: bold;
	font-size: 10px;
}
#contactModal p.bottom {
	font-size: 11px;
}
#contactModal p.checkContent>input[type=checkbox] {
	position: absolute;
	left: 0;
}
#contactModal label>small {
	font-weight: normal;
	font-size: 12px;
}

#contactModal .error-message {
	font-weight:bold;
	text-align: center;
	color:#ef2f20;
	border: 1px solid #ef2f20;
	padding: 10px;
}
#contactModal .buttons {
	margin-top: 10px;
}
#contactModal .btn.btn-modal {
	background-color: #ef2f20;
	padding: 3px 20px;
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
}